## vpim 0.695

=== debian/changelog ===
vpim (0.695-1.5) unstable; urgency=medium

  * debian/install (with dh-exec):
      - forgot to rename debian/mailcap file to vpim

 -- Herbert Parentes Fortes Neto <hpfn@ig.com.br>  Sat, 28 May 2016 09:22:29 -0300

vpim (0.695-1.4) unstable; urgency=medium

  * Non-maintainer upload.
  * DH_LEVEL: 9. (Closes: #800195)
  * debian/control:
      - dh-exec added to Build-Depends.
      - Bump Standards-Version from 3.8.0 to 3.9.8
      - some fields were reorganized.
      - using ${misc:Depends}.
  * debian/docs created.
  * debian/install created.
  * debian/patches ( 3.0 - quilt):
      - split up vpim*.diff.gz archive. Two distinct patches:
          - event_size.patch
          - path_to_plist.patch
  * debian/post{inst,rm}
      - 'set -e' added.
      - '#DEBHELPER#' token added.
      - 'exit 0' added.
  * debian/rules:
      - new format. Authentict ruby package.

 -- Herbert Parentes Fortes Neto <hpfn@ig.com.br>  Thu, 26 May 2016 10:45:07 -0300

vpim (0.695-1.3) unstable; urgency=medium

  * Non-maintainer upload.
  * debian/control: explicitly depend on ruby-setup, which provides setup.rb
    for the build.

 -- Christian Hofstaedtler <zeha@debian.org>  Wed, 13 Apr 2016 18:40:17 +0000

vpim (0.695-1.2) unstable; urgency=medium

  * Non-maintainer upload.
  * debian/rules: remove manual call to the local copy of setup.rb, which is
    deprecated. Fixes the build.

 -- Antonio Terceiro <terceiro@debian.org>  Wed, 24 Feb 2016 14:31:53 -0300

vpim (0.695-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Port to Ruby 1.9+ (Closes: #682772)
    - debian/control: change Build-Depends to gem2deb; drop dependency on
      ruby1.8
    - debian/rules: change build to call `dh_ruby --setuprb` instead of
      manually calling `ruby setup.rb`. This will make sure the package will
      install code that is available for all Ruby interpreters.

 -- Antonio Terceiro <terceiro@debian.org>  Wed, 15 Jan 2014 13:30:44 +0100

vpim (0.695-1) unstable; urgency=low

  * New upstream release
  * Remove call to non-existant method size of class Enumerable in itip
  * Require external library with proper path in vpim/repo.rb (closes:
    Bug#515094)
  * Add suggestion for facter
  * Remove copied libraries atom.rb and plist.rb

 -- Joey Schulze <joey@infodrom.org>  Wed, 20 May 2009 20:16:22 +0200

vpim (0.658-1) unstable; urgency=low

  * New upstream release

 -- Joey Schulze <joey@infodrom.org>  Fri, 15 Aug 2008 09:28:57 +0200

vpim (0.619.1-3) unstable; urgency=low

  * Restore information to use the Evolution addressbook in Mutt
  * Add ruby as build-depends (closes: Bug#493403)

 -- Joey Schulze <joey@infodrom.org>  Sat, 02 Aug 2008 21:46:09 +0200

vpim (0.619.1-2) unstable; urgency=low

  * Import entire Ruby license as required by ftpmaster

 -- Joey Schulze <joey@infodrom.org>  Thu, 10 Jul 2008 11:14:31 +0200

vpim (0.619.1-1) unstable; urgency=low

  * Removed non-free RFC documents from source etc/ directory
  * Repackaged source tarball
  * Bumped standards version
  * switched binary-arch and binary-indep targets

 -- Joey Schulze <joey@infodrom.org>  Wed, 09 Jul 2008 08:54:20 +0200

vpim (0.619-1) unstable; urgency=low

  * Initial Debian package

 -- Joey Schulze <joey@infodrom.org>  Wed, 02 Jul 2008 08:26:55 +0200
