=== debian/control ===
Source: vpim
Section: libs
Priority: optional
Maintainer: Joey Schulze <joey@debian.org>
Build-Depends: debhelper (>= 9), gem2deb, ruby-setup, dh-exec
Standards-Version: 3.9.8
Homepage: http://vpim.rubyforge.org/
XS-Ruby-Versions: all

Package: vpim
Architecture: all
Depends: ${misc:Depends}, ruby
Suggests: facter
Description: Ruby support for vCard and iCalendar
 This package provides calendaring, scheduling, and contact support
 for Ruby through vCard and iCalendar, the standard formats for
 exchange and storage of contact information and calendars, respectively.
