=== debian/rules ===
#! /usr/bin/make -f

export DH_VERBOSE = 1

%:
	dh $@ --buildsystem=ruby --with ruby

override_dh_install:
	dh_install
	rm -f debian/vpim/usr/lib/ruby/vendor_ruby/atom.rb
	rm -f debian/vpim/usr/lib/ruby/vendor_ruby/plist.rb

override_dh_installchangelogs:
	dh_installchangelogs CHANGES
